=== debian/control ===
Source: ldm-themes
Section: misc
Priority: optional
Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
Uploaders: Jonathan Carter <jonathan@ubuntu.com>, Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2

Package: ldm-themes
Architecture: all 
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gtk2-engines-murrine
Description: Collection of themes for the LTSP login manager
 LDM is the LTSP Display Manager. It managers logins to
 sessions hosted on remote machines.
 .
 This package currently provides the following themes:
   - Spacefun
