## ldm-themes 12.06.1

=== debian/changelog ===
ldm-themes (12.06.1) unstable; urgency=low

  [ Jonathan Carter ]
  * Add Joy theme
  * Set Joy theme as new default theme
  * Change versioning to yy.mm.revision

  [ Holger Levsen ]
  * Mention Joy theme in package description.

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 21 Jun 2012 18:32:45 -0400
