=== debian/control ===
--- 
+++ 
@@ -15,5 +15,6 @@
  sessions hosted on remote machines.
  .
  This package currently provides the following themes:
+   - Joy
    - Spacefun
