## ldm-themes 12.07.1

=== debian/changelog ===
ldm-themes (12.07.1) unstable; urgency=low

  [ Jonathan Carter ]
  * Remove all alternatives (Closes: #679208).
  * Replace murrine gtk theme with mist in greeter-gtkrc.
  * Replace recommends on gtk2-engines-murrine with gtk2-engines, as it is 
    already used in ldm, and doesn't pull in extraneous Recommends.
  * Fix typos in package description.
  * My first upload at a Debconf! :D

  [ Vagrant Cascadian ]
  * Remove spacefun theme, as it was never shipped with squeeze.
  * Remove unnecessary .png files that are already shipped with ldm.
  * Update debian/copyright to reflect switch to Joy theme.
  * Finish switching to Joy theme (Closes: #678474).

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 13 Jul 2012 10:36:45 -0600
