=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
 Package: ldm-themes
 Architecture: all 
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gtk2-engines-murrine
+Recommends: gtk2-engines
 Description: Collection of themes for the LTSP login manager
- LDM is the LTSP Display Manager. It managers logins to
+ LDM is the LTSP Display Manager. It manages logins to
  sessions hosted on remote machines.
  .
  This package currently provides the following themes:
    - Joy
-   - Spacefun
