## ldm-themes 15.01.2

=== debian/changelog ===
ldm-themes (15.01.2) unstable; urgency=medium

  * Replace logo.png with an actually transparent png.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 05 Jan 2015 20:08:53 -0800

ldm-themes (15.01.1) unstable; urgency=medium

  * Add new lines theme:
    - Install logo.png, bg.png and greeter-gtkrc.

  * Generate lines background png in debian/rules:
    - Include background artwork from desktop-base sources.
    - Add Build-Depends on librsvg2-bin.
    - Remove png in clean target.

  * Add lines greeter-gtkrc based on joy with color adjustments.

  * Include a transparent png as a placeholder for the logo required in
    ldm themes.

  * Add lines theme to package description.

  * Update alternatives for ldm-theme in postinst and prerm:
    - Install lines theme.
    - Lower priority on joy theme.
    - Remove lines on package removal.

  * Update debian/copyright.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 04 Jan 2015 13:02:27 -0800
