=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jonathan@ubuntu.com>, Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 7.0.50~), librsvg2-bin
 Standards-Version: 3.9.2
 
 Package: ldm-themes
@@ -15,5 +15,6 @@
  sessions hosted on remote machines.
  .
  This package currently provides the following themes:
+   - Lines
    - Joy
