## ldm-themes 17.01

=== debian/changelog ===
ldm-themes (17.01) unstable; urgency=medium

  * Add softWaves theme.
  * Update to use debhelper compat level 10.
  * Update to copyright-format 1.0
  * debian/control: Add Vcs-* entries.
  * Update Standards-Version to 3.9.8, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 17 Jan 2017 18:15:00 -0800
