=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jonathan@ubuntu.com>, Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), librsvg2-bin
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 10), librsvg2-bin
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ldm-themes.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ldm-themes.git/
+Standards-Version: 3.9.8
 
 Package: ldm-themes
 Architecture: all 
@@ -15,6 +17,7 @@
  sessions hosted on remote machines.
  .
  This package currently provides the following themes:
+   - softWaves
    - Lines
    - Joy
