=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 
 override_dh_auto_build:
 	rsvg-convert --output=lines/bg.png --format=png lines/background.svg
+	rsvg-convert --output=softwaves/bg.png --format=png softwaves/login_1024_768.svg
 
 override_dh_clean:
-	rm -f lines/bg.png
+	rm -f lines/bg.png softwaves/bg.png
 	dh_clean
