## ldm-themes 17.01.1

=== debian/changelog ===
ldm-themes (17.01.1) unstable; urgency=medium

  * debian/control:
    - Update Maintainer field (Closes: #899780).
    - Update Vcs-* urls.
    - Update email address for Jonathan Carter.
    - Update Standards-Version to 4.1.4, a few minor changes needed.
  * debian/copyright:
    - Update to use https URL for copyright-format.
    - Update Source URLs for themes.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 07 Jun 2018 12:30:17 -0700
