=== debian/control ===
Source: ldm-themes
Section: misc
Priority: optional
Maintainer: Debian LTSP Maintainers <team+ltsp@tracker.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>, Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper (>= 10), librsvg2-bin
Vcs-Git: https://salsa.debian.org/ltsp-team/ldm-themes.git
Vcs-Browser: https://salsa.debian.org/ltsp-team/ldm-themes
Standards-Version: 4.1.4

Package: ldm-themes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gtk2-engines
Description: Collection of themes for the LTSP login manager
 LDM is the LTSP Display Manager. It manages logins to
 sessions hosted on remote machines.
 .
 This package currently provides the following themes:
   - softWaves
   - Lines
   - Joy
