=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Debian LTSP Maintainers <team+ltsp@tracker.debian.org>
-Uploaders: Jonathan Carter <jcc@debian.org>, Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 10), librsvg2-bin
+Uploaders: Jonathan Carter <jcc@debian.org>,
+           Vagrant Cascadian <vagrant@debian.org>
+Build-Depends: debhelper-compat (= 12), librsvg2-bin
 Vcs-Git: https://salsa.debian.org/ltsp-team/ldm-themes.git
 Vcs-Browser: https://salsa.debian.org/ltsp-team/ldm-themes
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 
 Package: ldm-themes
 Architecture: all
@@ -20,3 +21,4 @@
    - softWaves
    - Lines
    - Joy
+   - futureprototype
