=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rsvg-convert --output=lines/bg.png --format=png lines/background.svg
	rsvg-convert --output=softwaves/bg.png --format=png softwaves/login_1024_768.svg
	rsvg-convert --output=futureprototype/bg.png --format=png futureprototype/login_1024_768.svg

override_dh_clean:
	rm -f lines/bg.png softwaves/bg.png futureprototype/bg.png
	dh_clean
