## ldm-themes 18.02.1+nmu1

=== debian/changelog ===
ldm-themes (18.02.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:13:41 +0800
